1.8.4

TEO

http://bannister.org/software/teo.htm

samedi 10 mars 2018, par syndicman

Richard Bannister

Émulateur de Thomson TO8.

Compatible MacIntel OSX 10.11 minimum

Des anciennes versions sont disponibles sur le site.

P.-S.

http://www.bannister.org/cgi-bin/link.cgi?to8